NameVirtualHost emmebi.paflow.icube.it:81
<IfModule mod_fastcgi.c>
 FastCGIExternalServer /var/www/emmebi.paflow.icube.it/zope.fcgi \
-host localhost:12081 \
-pass-header Authorization \
-pass-header Cookie \
-idle-timeout 60 \
-appConnTimeout 0
</IfModule>

<VirtualHost emmebi.paflow.icube.it:81>


ServerAlias emmebi.paflow.icube.it
ServerSignature On
ErrorLog /var/local/zope27/emmebi/log/error_log
TransferLog /var/local/zope27/emmebi/log/access_log

LogLevel debug
DocumentRoot  /var/www/emmebi.paflow.icube.it


 <IfModule mod_fastcgi.c>
<Location />
order deny,allow
allow from all
deny from all
satisfy all
</Location>
   <Directory /var/www/emmebi.paflow.icube.it>
 Options ExecCGI FollowSymlinks
 AddHandler fastcgi-script .fcgi
 Order allow,deny
 Allow from all
   </Directory>
 </IfModule>

 <IfModule mod_rewrite.c>
   RewriteEngine On
   RewriteRule ^/(.*) \
   /zope.fcgi/VirtualHostBase/http/emmebi.paflow.icube.it:81/VirtualHostRoot/$1 [L]
 </IfModule>

</VirtualHost>
